@charset "UTF-8";
/**
 * WeatherCentral V2
 * copyright 2009 Ascent Pacific Ltd
 * 1.0
 * 20/2/10
 */

@media all
{

  /* Global reset of paddings and margins for all HTML elements */
  * { margin: 0; padding: 0; }

  /* Correction: margin/padding reset caused too small select boxes. */
  option { padding-left: 0.4em; }
  select { padding: 1px; }

 /**
  * Global fix of the Italics bugs in IE 5.x and IE 6
  *
  * @bugfix
  * @affected   IE 5.x/Win, IE6
  * @css-for    IE 5.x/Win, IE6
  * @valid      yes
  */
  * html body * { overflow:visible; }
  * html iframe, * html frame { overflow:auto; }
  * html frameset { overflow:hidden; }

  /* Forcing vertical scrollbars in Netscape, Firefox and Safari browsers */
  html { height: 100%; margin-bottom: 1px; overflow-y: scroll; }
  body {
  /* Fix for rounding errors when scaling font sizes in older versions of Opera */
   font-size: 100.01%;

  /* Standard values for colors and text alignment */
   color: #000;
   background: #fff;
   text-align: center;
  }

  /* Clear borders for <fieldset> and <img> elements */
  fieldset, img { border: 0; }

  blockquote { margin: 0 0 1em 0.8em; }

  blockquote:before, blockquote:after,
  q:before, q:after { content: ""; }

/*---------------------------------------------------------------------------------*/

  #page_margins { width: 980px; min-width: inherit; max-width:none; text-align:left; margin: 0 auto; background: #fff; }

/*  #page_margins { min-width: 980px; max-width: 980px; margin: 0 auto; border: 0; text-align: left; }
*/
  #page { padding: 0; }

  /* Text Alignment for #topnav content */
  #topnav { color: #aaa; background: transparent; text-align: right; }

  /* Absolute positioning only within #header */
  #header #topnav {
	position:absolute;
	top: 10px;
	right: 10px;
  }

  /* Backup for correct positioning */
  #header, #nav, #main, #footer { clear: both; }

  #header {
	height: 120px;
	color: #000;
	background-image: url('https://cdn2.apwx.net/static/img/headers/header-rain-green.jpg');
  }
  #header span { color:#999; }

  #main {
	float: left;
	padding: 10px 0;
	width: 100%;
	background-color: transparent;
  }

 /**
	* Format content container
	*
	* |-------------------------------|
	* | #header 980px                 |
	* |-------------------------------|
	* | #col3   | #col1     | #col2   |
	* | 170 px  | 510 px    | 300px   |
	* |-------------------------------|
	* | #footer                       |
	* |-------------------------------|
	*/

  /* #col1 is the main content column */
  .narrow #col1 { width: 510px; float:left; margin-left: 170px; background: transparent; }
  .wide #col1 { width: 650px; float:left; margin-left: 170px; background: transparent; }

  #col1_content { padding-left: 20px; padding-right: 20px; }

  /* #col2 is the right column */
  .narrow #col2 { width: 300px; float: right; margin-left: -5px; margin-right: 0; background: transparent; }
  .wide #col2 { width: 160px; float: right; margin-left: -5px; margin-right: 0; background: transparent; }

  #col2_content { padding: 0; }

  /* #col3 is the left column */
  .narrow #col3 { width: 170px; float: left; margin-left: -680px; background: transparent; }
  .wide #col3 { width: 170px; float: left; margin-left: -820px; background: transparent; }

  #col3_content { padding: 0; }


  /* Preparation for absolute positioning within content columns */
  #col1_content, #col2_content, #col3_content { position: relative; }


  #footer {
	padding: 10px 20px;
	color:#333;
	background: #fff;
	border-top: 1px #999 solid;
	line-height: 1.5em;
  }
  #footer a { color: #333; background:transparent;}
  #footer a:focus,
  #footer a:hover,
  #footer a:active {color: #333;}

 /*--------------------------------------------------------------------------------*/

 /**
  * @section clearing methods
  */

  /* clearfix method for clearing floats */
  .clearfix:after {
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	clear: both;
	visibility: hidden;
  }

  /* needed for Safari browser */
  .clearfix { display: block; }

  /* overflow method for clearing floats */
  .floatbox { overflow: hidden; }

  /* IE-Clearing: Only used in Internet Explorer, switched on in iehacks.css */
  .ie_clearing { display: none; }

 /*--------------------------------------------------------------------------------*/

 /**
  * @section subtemplates
  */

  .subcolumns { width: 100%; overflow: hidden; }

  /* alternative class for optional support of old Mozilla/Netscape browers */
  .subcolumns_oldgecko { width: 100%; float: left; }

  .c50l, .c25l, .c33l, .c38l, .c45l, .c55l, .c66l, .c75l, .c62l {float: left; }
  .c50r, .c25r, .c33r, .c38r, .c45r, .c55r, .c66r, .c75r, .c62r {float: right; margin-left: -5px; }

  .c25l, .c25r { width: 25%; }
  .c33l, .c33r { width: 33.333%; }
  .c38l, .c38r { width: 38.2%; }
  .c45l, .c45r { width: 45%; }
  .c50l, .c50r { width: 50%; }
  .c55l, .c55r { width: 55%; }
  .c62l, .c62r { width: 61.8%; }
  .c66l, .c66r { width: 66.666%; }
  .c75l, .c75r { width: 75%; }

  .subc  { padding: 0 0.5em; }
  .subcl { padding: 0 1em 0.75em 0; }
  .subcr { padding: 0 0 0.75em 1em; }

  .equalize, .equalize .subcolumns { overflow:visible; display:table; table-layout:fixed; }
  .equalize .c50l,.equalize .c25l,.equalize .c33l,.equalize .c38l,.equalize .c66l,
  .equalize .c75l,.equalize .c62l,.equalize .c50r,.equalize .c25r,.equalize .c33r,
  .equalize .c38r,.equalize .c66r,.equalize .c75r,.equalize .c62r {
    display:table-cell; vertical-align:top;
    float:none; margin:0; overflow:hidden;
  }

/*--------------------------------------------------------------------------------*/

 /**
  * @section hidden elements
  *
  * skip links and hidden content
  */

  /* classes for invisible elements in the base layout */
  .skip, .hideme, .print {
	position: absolute;
	top: -1000em;
	left: -1000em;
  }

  /* make skip links visible when using tab navigation */
  .skip:focus, .skip:active {
	position: static;
	top: 0;
	left: 0;
  }

  /* Fonts */
  /* reset font size for all elements to standard (16 Pixel) */
  html * { font-size: 100.01%; }

 /* reset monospaced elements to font size 16px in all browsers */

  textarea, pre, code, kbd, samp, var, tt {
	font-family: Consolas, "Lucida Console", "Andale Mono", "Bitstream Vera Sans Mono", "Courier New", Courier;
  }

  /* base layout gets standard font size 12px */
  body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75.00%;
	color: #333;
  }

  h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333;
	margin-bottom: 0.25em;
}

  h1 { font-size: 116.67%; }	/* 13px */
  h2 { font-size: 116.67%; }	/* 13px */
  h3 { font-size: 100%; }		/* 12px */
  h4 { font-size: 100%; }		/* 12px */
  h5 { font-size: 100%; }		/* 12px */
  h6 { font-size: 100%; }		/* 12px */

  dt { font-weight: bold; }
  dd { margin: 0 0 1em 0.8em; }

  /* ### text formatting ### */

  p { line-height: 1.5em; margin: 0 0 1em 0; }

  blockquote, cite, q {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
  }
  blockquote { margin: 0 0 1em 1.6em; color: #666; }

  strong, b { font-weight: bold; }
  em, i { font-style: italic; }

  pre, code { font-size: 1.1em; }

  sub, sup { font-size: 91.6667%; }

  hr {
	color: #fff;
	background:transparent;
	margin: 0 0 0.5em 0;
	padding: 0 0 0.5em 0;
	border:0;
	border-bottom: 1px #eee solid;
  }

  /* --- Links --- */

  a { color: #333; background: transparent; text-decoration: none; }
  a:visited  { color: #333; }

  a:focus,
  a:hover,
  a:active { text-decoration: underline; }

  /* --- images (with optional captions) --- */

  p.icaption_left { float: left; display: inline; margin: 0 1em 0.15em 0; }
  p.icaption_right { float: right; display: inline; margin: 0 0 0.15em 1em; }

  p.icaption_left img,
  p.icaption_right img { padding: 0; border: 1px #888 solid; }

  p.icaption_left strong,
  p.icaption_right strong { display: block; overflow: hidden; margin-top: 2px; padding: 0.3em 0.5em; background: #eee; font-weight: normal; font-size: 91.667%; }

/*--------------------------------------------------------------------------------*/
 /*
  * Generic Content Classes
  *
  * standard classes for positioning and highlighting
  */

  .highlight { color: #f60; }
  .dimmed { color: #888; }

  .info { background: #f8f8f8; color: #666; padding: 0; margin: 0.5em; font-size: 91.7%; }

  .note { background: #efe; color: #040; border: 2px #484 solid; padding: 10px; margin-bottom: 1em; }
  .important { background: #ffe; color: #440; border: 2px #884 solid; padding: 10px; margin-bottom: 1em; }
  .warning { background: #fee; color: #400; border: 2px #844 solid; padding: 10px; margin-bottom: 1em; }

  .float_left { float: left; display:inline; margin-right: 1em; margin-bottom: 0.15em; }
  .float_right { float: right; display:inline; margin-left: 1em; margin-bottom: 0.15em; }
  .center { display:block; text-align:center; margin: 0.25em auto; }

 /*
  * Tables
  * Generic classes for table-width and design definition
  *
  * @section content-tables
  */

  table { width: auto; border-collapse:collapse; margin-bottom: 0.5em; border-top: 1px #888 solid; border-bottom: 1px #888 solid; }
  table caption { font-variant:small-caps; }
  table.full { width: 100%; }
  table.fixed { table-layout:fixed; }

  th,td { padding: 0.5em; }
  thead th { color: #000; border-bottom: 2px #800 solid; }
  tbody th { background: #e0e0e0; color: #333; }
  tbody th[scope="row"], tbody th.sub { background: #f0f0f0; }

  tbody th { border-bottom: 1px solid #fff; text-align: left; }
  tbody td { /* border-bottom: 1px solid #eee; */}

  tbody tr:hover th[scope="row"],
  tbody tr:hover tbody th.sub { background: #e8e8e8; }
  tbody tr:hover td { background: #f8f8f8; }

 /*--------------------------------------------------------------------------------*/

 /*
  * Content
  */

  .header_logo { float: left; display: inline; margin-left: 15px; margin-top: 45px; }
  .header_strap { float: left; margin-left: -110px; margin-top: 50px; font-size: 1.5em; color: #333; }
  .header_ad { float: right; display: inline; margin-right: 20px; margin-top: 15px; }

  .content_block { width: 100%; margin-bottom: 10px; }
  .content_block_cc { width: 325px; float: left; margin-bottom: 10px; }
  .content_block_list { width: 125px; float: right; margin-bottom: 10px; }

  .content_title { height: 24px; line-height: 23px; text-align: center; color: #fff; background: #444 url(/images/blockdefault.gif); }

  .content_title h1, .content_title h2, .content_title h3 { font-family: Arial, Verdana, sans-serif; color: #fff; }

  div#col3 div.content_title h3 {
   padding: 1px 0 0 22px;
   font-size: 1.1em;
   color: #fff;
   text-align: left;
   background: url(/images/expanded.gif) no-repeat 7px center;
}

  .content_body { padding: 10px 10px 0 10px; background-color: #fff; border: solid #ddd; border-width: 1px; }

  .linkblock { padding: 0 10px 10px 10px; }

  .cctime { padding: 0; line-height: 1.25em; text-align: center; }
  .ccconditions { padding: 5px 0; font-size: 1.1em; }
  .cctemp { padding: 5px 0; font-size: 180%; color: #333; font-weight: bold; }
  .ccheadline { padding-top: 5px; font-size: 100%; font-weight: bold; }
  .ccplace { padding: 5px 0; text-align: center; font-size: 80%; }

  .fctime { padding: 0; font-size: 125%; color: #333; }
  .fcconditions { padding-bottom: 10px; font-size: 1.1em; }
  .fctemp { padding-bottom: 5px; font-size: 125%; color: #333; font-weight: bold; }

  .wxicon { padding: 10px 0; }

  .content_block_list p { margin: 0; padding-bottom: 10px; line-height: 1.5em; }

  .content_body p a { margin-left: -8px; padding-left: 15px; background: url(/images/fly.gif) no-repeat left center; }

  .content_body p:last-child { margin-bottom: 0; }

  .centre_ad { margin: 10px 0 20px 0; }
  .left_ad { text-align: center; }
  .right_ad { margin-bottom: 10px; }
  .right_ad_narrow { margin: 10px 0; }
  .cc_125_ad { padding-top: 5px; }

  #small_map { margin: 10px 0; }

  .daytitle, .sectiontitle { margin-bottom: 5px; text-align: center; }

  .daytitle h2 {
    border-radius: 3px 3px 3px 3px;
    display: inline-block;
    padding: 0.2em 1.5em 0.3em;
    background: linear-gradient(to bottom, #888 0%, #070707 100%) repeat scroll 0 0 transparent;
    color: #FFFFFF;
	font-size: 116.67%;
	text-shadow: 1px 1px 0 #666;
}

  p.current_time { text-align: center; }

  form.searchform fieldset { padding: 0; width: 168px; }
  form.searchform input { padding: 0; width: 100%; }

  form.searchform .loc { border: 1px solid #ddd; font-size: 1em; height: 1.6em; }


/* Main horizontal site menu */

/* ================================================================
The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/pro_variable4.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
=================================================================== */

#menu1 {padding:0 0 0 190px; margin: 0; list-style:none; font: 12px Arial, sans-serif; position: relative; z-index: 200; background:url(/images/gradient2.png) no-repeat; height: 28px; width: 790px;}

#menu1 ul {padding: 0; margin: 0; list-style: none; float: left; background:#efefef; border-top: 1px solid #fff;}

#menu1 li {float: left; border-left: 1px solid #999;}
#menu1 li li {float: none; border-left: 1px solid #fff; border-right: 1px solid #666;}
#menu1 li.last {border-bottom:1px solid #666;}
/* a hack for  IE6 */
* html #menu1 li li {float:left;}

#menu1 li a {display: block; float:left; color: #fff; height: 28px; padding: 0 20px 0 20px; line-height: 28px; text-decoration: none; white-space: nowrap; font-weight: normal;}
#menu1 li a.down {background:url(/images/down.gif) no-repeat right center;}

#menu1 li li a {display:block; height: 20px; line-height:20px; float:none; padding:0 25px 0 5px; font-weight:normal; letter-spacing:1px;}
#menu1 li li a.fly {background:url(/images/fly.gif) no-repeat right center;}

#menu1 li:hover {position:relative; z-index:300;}
#menu1 li.cssplay_hover {position:relative; z-index:300;}
#menu1 li.cssplay_hover a {color:#333;}

#menu1 li li a {color:#333;}
#menu1 li li.cssplay_hover a {color:#fff; background-color:#aaa;}

#menu1 li:hover ul {left:0; top: 28px; z-index: 500;}
#menu1 li.cssplay_hover ul {left:0; top: 28px; z-index:500;}

#menu1 ul {position:absolute; left:-9999px; top:-9999px;}
* html #menu1 ul {width:2px;}
/* it could have been this simple if all browsers understood */
/* show next level */
#menu1 li:hover li:hover > ul {left:-5px; margin-left:100%; top:-1px; z-index:500;}
/* keep further levels hidden */
#menu1 li:hover > ul ul {position:absolute; left: -9999px; top: -9999px; width: auto; }
/* show path followed */
#menu1 li:hover > a {color:#fff;}
#menu1 li li:hover > a {color:#fff; background-color:#aaa;}


/* but IE5.x and IE6 need this lot to style the flyouts */
#menu1 li.cssplay_hover li.cssplay_hover a,
#menu1 li.cssplay_hover li.cssplay_hover li.cssplay_hover a,
#menu1 li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover a,
#menu1 li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover a,
#menu1 li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover a
{color:#fff; background-color:#aaa;}

#menu1 li.cssplay_hover li.cssplay_hover li a,
#menu1 li.cssplay_hover li.cssplay_hover li.cssplay_hover li a,
#menu1 li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover li a,
#menu1 li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover li a
{color:#633; background-color:#ddd;}

/* show next level */
#menu1 li.cssplay_hover li.cssplay_hover ul,
#menu1 li.cssplay_hover li.cssplay_hover li.cssplay_hover ul,
#menu1 li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover ul,
#menu1 li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover ul
{left:100%; margin-left:-5px; top:-1px;}

/* keep further levels hidden */
#menu1 li.cssplay_hover ul ul,
#menu1 li.cssplay_hover li.cssplay_hover ul ul,
#menu1 li.cssplay_hover li.cssplay_hover li.cssplay_hover ul ul,
#menu1 li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover ul ul
{position:absolute; left:-9999px; top:-9999px;}


/***********************************************
* Slashdot Menu script - By DimX
* http://www.dynamicdrive.com
***********************************************/

div.xmenu {
	width: 170px;
	font-family: Arial, Verdana, sans-serif;
	font-size: 1em;
	margin-bottom: 10px;
	color: #fff;
}
div.xmenu div {
	background: url(/images/blockdefault.gif) repeat-x;
	overflow: hidden;
}
/*div.xmenu div:first-child {
	background: url(/images/blockdefault.gif) no-repeat;
} */
div.xmenu div.collapsed {
	height: 25px;
}
div.xmenu div span {
	display: block;
	padding: 5px 6px 5px 22px;
	font-size: 1.1em;
	color: #fff;
	background: url(/images/expanded.gif) no-repeat 7px center;
	cursor: default;
}
div.xmenu div.collapsed span {
	background-image: url(/images/collapsed.gif);
}
div.xmenu div a {
	padding: 5px 18px 5px 8px;
	background: #fff;
	display: block;
	border-bottom: 1px solid #ccc;
	color: #444;
	text-decoration: none;
}
div.xmenu div a.current {
	background : #80c642 url(/images/linkarrow.gif) no-repeat right center;
	color: #000;
}
div.xmenu div a:hover {
	background : #80c642 url(/images/linkarrow.gif) no-repeat right center;
	color: #000;
}

}

